.product-content {
  text-align: left;
  padding-left: 20px;
}
.status {
  font-size: 18px !important;
  font-weight: 400 !important;
}

.content-item {
  padding-bottom: 10px;
}
.add-basket {
  padding-left: 10px;
}